apiVersion: v1
data:
  DEBUG: "False"
  ENTORNO: "Producción"
  # APP_VERSION: 16.0.0
  SECRET_KEY: change_me
  SQL_HOST: postgres-cluster-rw.reymota-pg-cluster.svc.cluster.local
  SQL_PORT: "5432"
  DATABASE: postgres
  DJANGO_LOG_LEVEL: "WARNING"
  FINANZAS_LOG_LEVEL: "INFO"
  REYMOTAUSERS_LOG_LEVEL: "INFO"
kind: ConfigMap
metadata:
  labels:
    io.kompose.service: web-env-prod
  name: env-prod
  namespace: <NS>
